Red Hat Linux/x86 7.2 (Enigma)

====================================

El contenido de este CD-RON est bajo Copyright (C) 1995-2001 de Red Hat, 
Inc. y otros. Por favor, mire cada una de las diferentes informaciones
acerca del copyright en cada uno de los paquetes de cdigo fuente para
ver los trminos de la distribucin de los mismos. Los trminos de la
distribucin y las herramientas con copyright de Red Hat, Inc. se
encuentran en el fichero  COPYING.

Red Hat y RPM son marcas registradas de Red Hat, Inc.

============================================================================
ORGANIZACIN DE LOS DIRECTORIOS

Red Hat Linux se entrega en cuatro CDROMs (del disco 1 al disco 4). El
disco 1 se puede arrancar directamente en los sistemas modernos, y contiene
la siguiente estructura de directorios:

/mnt/redhat
  |----> RedHat
  |        |----> RPMS         -- paquetes bianrios
  |        `----> base         -- informacin sobre esta versin de Red Hat
  |                               Linux usada por el proceso de instalacin
  |----> images                -- imagenes boot y ramdisk
  |----> dosutils              -- utilidades de instalacin para DOS
  |----> COPYING               -- informacin del copyright
  |----> README                -- este fichero
  |----> RELEASE-NOTES         -- notas de ltima hora sobre esta versin de
  |                               Red Hat Linux
  `----> RPM-GPG-KEY           -- firma GPG de los paquetes de Red Hat

Disc 2 es idntico (tan slo el directorio RedHat est presente).

La estructura de directorios de los discos 3 y 4 es similar a la siguiente:

/mnt/redhat
  |----> SRPMS                 -- paquetes de cdigo fuente
  |----> preview               -- paquete alpha y beta level (cdigo fuente y
  |                               binarios) para el usuario aventurero (puede
  |                               no estar en todas las versiones)
  |----> COPYING               -- informacin del copyright
  `----> RPM-GPG-KEY           -- firma GPG de los paquetes de Red Hat

Si est configurando una imagen para instalaciones NFS, FTP, o HTTP, 
necesitar obtener todo el contenido del directorio Red Hat de los discos 1
y 2. En los sistemas Linux y Unix, el siguiente proceso configurar el
directorio destino en su servidor.

    1) Inserte el disco 1
    2) mount /mnt/cdrom
    3) cp -a /mnt/cdrom/RedHat /target/directory
    4) umount /mnt/cdrom
    5) Remplace el disco 1 con el disco 2
    6) mount /mnt/cdrom
    7) cp -a /mnt/cdrom/RedHat /target/directory
    8) umount /mnt/cdrom

============================================================================
INSTALACIN

Existen diferentes imgenes de arranque para iniciar su sistema; 
necesitar una para iniciar su sistema con el programa de instalacin o 
actualizacin de Red Hat. Para las instalaciones desde CDROM o disco duro,
utilice el fichero boot.img. Las instalaciones NFS, FTP y HTTP necesitan
la imagen bootnet.img. Las instalaciones a travs de dispositivos PCMCIA
(como puedan ser CDROMs en PCMCIA o tarjetas de red), necesitan el
fichero pcmcia.img. Estas imgenes se pueden encontrar en el directorio
images del disco 1.

Algunos sistemas pueden necesitar controladores de dispositivos 
adicionales que no estn disponibles en el disco de arranque. El 
directorio images contiene un fichero drivers.img con varios controladores
adicionales. Ponga el contenido del fichero en un disco antes de comenzar
la instalacin, y siga las instrucciones de la pantalla.

Para hacer un disquete a partir de cualquiera de estas imgenes, utilice 
o bien el programa rawrite del directorio dosutils o bien 'dd' en
cualquier sistema Linux. Estos programas transferirn la imagen
a los disquetes fsicos. Una vez que el disquete haya sido creado, inserte
el disquete en la disquetera y encienda su ordenador. 

Algunos ordenadores pueden iniciar disrectamente desde CDROMs. Si tiene un
equipo de este tipo (y est configurado correctamente), podr iniciar
directamente desde el CDROM de Red Hat Linux sin tener que utilizar ningn disco.
Una vez que el sistema se haya iniciado, podr realizar la instalacin desde el
CDROM. Tenga en cuenta que arrancar desde un CDROM es equivalente a 
iniciar la imagen boot.img; los controladores adicionales seguirn
siendo necesarios. 

============================================================================
OBTENER AYUDA

Para todos aquellos que dispongan de acceso a la web, miren la direccin
http://www.redhat.com. En particular, accedan a nuestras listas de correo, que
se pueden encontrar en:

                    http://www.redhat.com/mailing-lists

Si no dispone de acceso a la web, puede suscribirse a las listas de correo.

Para suscribirse, escriba a Enigma-list-request@redhat.com con
el mensaje siguiente:

                                 subscribe

en la lnea del ttulo.  Puede dejar el cuerpo del mensaje vaco.
