Red Hat Linux/x86 8.0 (Psyche)

====================================

El contenido de este CD-ROM est bajo Copyright (C) 1995-2002 de Red Hat, 
Inc. y otros. Por favor, consulte cada una de las diferentes informaciones
acerca del copyright en cada uno de los paquetes de cdigo fuente para
ver los trminos de la distribucin de los mismos. Los trminos de la
distribucin y las herramientas con copyright de Red Hat, Inc. se
encuentran en el fichero  COPYING.

Red Hat y RPM son marcas registradas de Red Hat, Inc.

============================================================================
ORGANIZACIN DE LOS DIRECTORIOS

Red Hat Linux se entrega en cinco CDROMs (del disco 1 al disco 5). El
disco 1 se puede arrancar directamente en los sistemas modernos, y contiene
la siguiente estructura de directorios:

/mnt/cdrom
  |----> RedHat
  |        |----> RPMS         -- paquetes binarios
  |        `----> base         -- informacin sobre esta versin de Red Hat
  |                               Linux usada por el proceso de instalacin
  |                             
  |----> images                -- imgenes boot y ramdisk
  |----> dosutils              -- utilidades de instalacin para DOS
  |----> COPYING               -- informacin del copyright
  |----> README                -- este fichero
  |----> RELEASE-NOTES         -- notas de ltima hora sobre esta versin de
  |                               Red Hat Linux
  `----> RPM-GPG-KEY           -- firma GPG de los paquetes de Red Hat



Disc 2 es idntico a disc 1, pero se ha aadido el subdirectorio RedHat.

Disc 3 contiene las paquetes binarios y fuente. La disposicin de disco 3 es
la siguiente:


/mnt/cdrom
  |----> RedHat
  |        `----> RPMS         -- paquetes binarios
  |
  |----> SRPMS                 -- paquetes fuente
  |
  |
  `----> RPM-GPG-KEY           -- firma GPG para paquetes de Red Hat

La disposicin del directorio de los discos 4 y 5 es la siguiente:

/mnt/cdrom
  |----> SRPMS                 -- paquetes fuente
  `----> RPM-GPG-KEY           -- firma GPG para paquetes de Red Hat
 

Si est configurando una imagen para instalaciones NFS, FTP, o HTTP,
es necesario copiar los ficheros de RELEASE-NOTES y todos los ficheros desde el directorio RedHat en los discos 1-3. En los sistemas Linux y Unix, el siguiente proceso configurar correctamente el directorio /target/ en su servidor (vuelva a repetir la operacin para cada disco):

    1) Inserte el disco 
    2) mount /mnt/cdrom
    3) cp -a /mnt/cdrom/RedHat /target/directory
    4) cp /mnt/cdrom/RELEASE-NOTES* /target/directory
    5) umount /mnt/cdrom


Red Hat Linux tambin est a su disposicin en DVD-ROM arrancable para
sistemas compatibles. El DVD-ROM contiene todos los ficheros de
instalacin y binarios (el contenido de los discos de CD-ROM 1, 2 y 3)
as como los RPMS fuente (discos 4 y 5) y posee la siguiente estructura
de directorio (en el que /mnt/cdrom es el punto de montaje de DVD-ROM):

/mnt/cdrom
  |----> RedHat
  |        |----> RPMS         -- paquetes binarios
  |        `----> base         -- informacin en esta versin de Red Hat
  |                               Linux usada en el proceso de
  |                               instalacin
  |----> SRPMS                 -- paquetes fuente
  |----> images                -- imgenes de arranque y ramdisk
  |----> dosutils              -- utilidades de instalacin para DOS
  |----> README                -- este fichero
  |----> RELEASE-NOTES         -- la ltima informacin sobre esta       i386:   |                               versin de Red Hat Linux
  `----> RPM-GPG-KEY           -- firma GPG para paquetes de Red Hat


   
============================================================================
INSTALACIN

Existen diferentes imgenes de arranque para iniciar su sistema; 
necesitar una para iniciar su sistema con el programa de instalacin o 
actualizacin de Red Hat. Para las instalaciones desde CDROM o disco duro,
utilice el fichero boot.img. Las instalaciones NFS, FTP y HTTP necesitan
la imagen bootnet.img. Las instalaciones a travs de dispositivos PCMCIA
(como puedan ser CDROMs en PCMCIA o tarjetas de red), necesitan el
fichero pcmcia.img. Estas imgenes se pueden encontrar en el directorio
images del disco 1.

Algunos sistemas pueden necesitar controladores de dispositivos 
adicionales que no estn disponibles en el disco de arranque. El 
directorio images contiene un fichero drivers.img con varios controladores
adicionales. Ponga el contenido del fichero en un disco antes de comenzar
la instalacin, y siga las instrucciones de la pantalla.

Para hacer un disquete a partir de cualquiera de estas imgenes, utilice 
o bien el programa rawrite del directorio dosutils o bien 'dd' en
cualquier sistema Linux. Estos programas transferirn la imagen
a los disquetes fsicos. Una vez que el disquete haya sido creado, inserte
el disquete en la disquetera y encienda su ordenador. 

Algunos ordenadores pueden iniciar directamente desde CDROMs. Si tiene un
equipo de este tipo (y est configurado correctamente), podr iniciar
directamente desde el CDROM de Red Hat Linux sin tener que utilizar ningn disco. Despus de arrancar, ser capaz de instalar su sistema desde el CDROM. Observe que arrancar desde un CDROM es
equivalente a arrancar el boot.img file; se necesitarn drivers adicionales.


============================================================================
OBTENER AYUDA

Para todos aquellos que dispongan de acceso a la web, vayan a la direccin
http://www.redhat.com. En particular, accedan a nuestras listas de correo, que
se pueden encontrar en:

                    http://www.redhat.com/mailing-lists

Si no dispone de acceso a la web, puede suscribirse a las listas de correo.

Para suscribirse, escriba a Psyche-list-request@redhat.com con



                                 subscribe

en la lnea del ttulo.  Puede dejar el cuerpo del mensaje vaco.
