Red Hat Linux/x86 8.0 (Psyche)
====================================
Le contenu de ce CD-ROM est protg par le droit d'auteur (C) 1995-2002 de
Red Hat, Inc. et autres. Veuillez lire les mentions individuelles de copyright
dans chaque paquetage source pour connatre les conditions de distribution.
Les conditions de distribution des outils protgs par le droit d'auteur
de Red Hat, Inc sont indiques dans le fichier COPYING.

Red Hat et RPM sont des marques de Red Hat, Inc.

============================================================================
ORGANISATION DE REPERTOIRES

Red Hat Linux est fourni sur cinq CD-ROM (disques 1  5). Le disque
1 peut tre dmarr directement pour l'installation sur la
plupart des systmes modernes et est compos de la structure
de rpertoires suivante (o&ugrave; /mnt/cdrom est le point de montage du CD-ROM) &nbsp;:

/mnt/cdrom
  |----> RedHat
  |        |----> RPMS         -- paquetages binaires
  |        `----> base         -- informations sur cette version de Red Hat
  |                               Linux utilises par le processus d'installation
  |----> images                -- images de dmarrage et de disque virtuel
  |----> dosutils              -- utilitaires d'installation pour DOS
  |----> COPYING               -- informations sur le copyright 
  |----> README                -- ce fichier
  |----> RELEASE-NOTES         -- les informations les plus rcentes sur cette version
  |                               de Red Hat Linux
  `----> RPM-GPG-KEY           -- signature GPG pour les paquetages de Red Hat

Le disque 2 est semblable au disque 1,  la diffrence que seul le sous-rpertoire RedHat y est prsent.




Le disque 3 contient les paquetages binaire et source. Le disque 3 se pr&eacute;sente de 
la fa&ccedil;on suivante :

/mnt/cdrom
  |----> RedHat
  |        `----> RPMS         -- paquetages binaires
  |
  |----> SRPMS                 -- paquetages source 
  |
  |
  `----> RPM-GPG-KEY           -- signature GPG pour les paquetages Red Hat

Les disques 4 et 5 se pr&eacute;sentent de la mani&egrave;re suivante&nbsp;:

/mnt/cdrom
  |----> SRPMS                 -- paquetages source 
  `----> RPM-GPG-KEY           -- signature GPG pour les paquetages Red Hat

Si vous paramtrez une image pour des installations NFS, FTP ou HTTP, vous
devez copier les fichiers de notes de mises &agrave; jour et tous les fichiers du r&eacute;pertoire 
RedHat sur les disques 1-3. Sur les syst&egrave;mes Linux et Unix, le processus suivant configurera 
correctement /target/directory sur votre serveur (r&eacute;p&eacute;tez l'op&eacute;ration 
pour chaque disque)&nbsp;:

    1) Insrez le disque 
    2) mount /mnt/cdrom
    3) cp -a /mnt/cdrom/RedHat /target/directory
    4) cp /mnt/cdrom/RELEASE-NOTES* /target/directory
    5) umount /mnt/cdrom
    
Red Hat Linux est &eacute;galement disponible sur un CD-ROM amor&ccedil;able pour les syst&egrave;mes 
compatibles. Le DVD-ROM contient tous les fichiers d'installation et les binaires (le contenu 
des disques 1, 2 et 3) ainsi que les RPM source (disques 4 et 5) et comprend la structure de 
r&eacute;pertoire (o&ugrave; /mnt/cdrom est le point de montage du DVD-ROM) suivante&nbsp;:

/mnt/cdrom
|----> RedHat
|        |----> RPMS         -- paquetages binaires
|        `----> base         -- informations sur cette version de Red Hat
|                               Linux utilis&eacute;es dans le processus d'installation
|----> SRPMS                 -- paquetages source 
|----> images                -- images boot et ramdisk 
|----> dosutils              -- installation des utilitaires pour DOS
|----> README                -- ce fichier
|----> RELEASE-NOTES         -- derni&egrave;res informations concernant cette version 
|                               de Red Hat Linux
`----> RPM-GPG-KEY           -- signature GPG pour les paquetages de Red Hat

============================================================================
INSTALLATION

Il existe diffrentes images de dmarrage pour dmarrer votre systme ;
vous devrez en utiliser une pour dmarrer votre systme dans le programme
d'installation et de mise  jour Red Hat. Dans le cas d'une installation
CD-ROM ou disque dur, utilisez le fichier boot.img. Pour une installation
NFS, FTP ou HTTP, vous devez utiliser l'image bootnet.img. Les installations
via cartes PCMCIA (pour les CD-ROM bass sur PCMCIA ou les cartes
rseau) ncessitent le fichier pcmcia.img. Ces fichiers image se trouvent
dans le rpertoire images sur le disque 1.

De nombreux systmes ncessiteront des pilotes de priphrique additionnels
qui ne sont pas disponibles sur la disquette d'amorage. Le rpertoire
images contient un fichier drivers.img qui comprend de nombreux pilotes
supplmentaires. Mettez son contenu sur une disquette avant de commencer
le processus d'installation et suivez les instructions  l'cran.

Pour crer une disquette  l'aide d'une de ces images, utilisez
le programme rawwrite, qui se trouve dans le rpertoire dosutils, ou
 dd  sous un systme de type Linux. Ces programmes permettent de transfrer
l'image sur la disquette. Lorsque la disquette est cre, insrez-la
dans le lecteur et dmarrez votre ordinateur.

De nombreux ordinateurs peuvent maintenant dmarrer automatiquement depuis
les CD-ROM. Si c'est le cas de votre ordinateur (et qu'il est correctement
configur), vous pouvez dmarrer le CD-ROM Red Hat Linux directement
sans avoir recours  une disquette d'amorage. Aprs le dmarrage, vous
pourrez installer votre systme  partir du CD-ROM. Notez que le dmarrage
depuis le CD-ROM
quivaut  dmarrer le fichier boot.img ; des pilotes additionnels pourraient
tout de mme tre requis.

============================================================================
OBTENIR DE L'AIDE

Si vous avez accs au Web, visitez http://www.redhat.com. Plus particulirement,
vous trouverez des informations sur l'inscription  nos listes de participants 
l'adresse :

                    http://www.redhat.com/mailing-lists

Si vous n'avez pas accs au Web, vous pouvez quand mme vous inscrire  la
liste de participants principale.

Pour vous inscrire, envoyez un message lectronique  Psyche-list-request@redhat.com
en spcifiant

                                 subscribe

dans la ligne objet. Vous pouvez laisser le corps de message vide.

